﻿
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }


#jz_graywithTitle{float: right;}
#jz_graywithTitle .ContentTitle {background:url(container_res/Busi_ContentTitle.png) no-repeat 30px 2px;
                                 float:left;width:200px;height:40px;margin-top:10px;margin-left:15px;padding-left:44px;padding-top:8px;
                                 color:white;font-family:"楷体_GB2312";font-size:16px;font-weight:900;}
#jz_graywithTitle .ContentDetail {float:left;width:650px;
                                  padding-top:10px;padding-left:20px;padding-right:15px; }
#jz_graywithTitle .ContentDetail p{text-indent:2em; line-height:30px;font-size:14px;color:#444;}

/*供需内容页面容器*/
#SupRightTitle{ 
                float:right; display:inline; width:190px;height:44px;  line-height:30px;
                margin-top:20px;padding-left:25px;  color:Red;
                font-size:13px; font-weight:500;color:red; font-family:宋体;  border:1px solid red; }
#SupRightContent{float:right;display:inline; width:650px;height:auto !important;height:100px;min-height:100px; 
                 border: #EEE 1px solid;
                 padding-left:15px;padding-right:15px;margin-top:10px;}
                 
/*资讯内容页面容器*/
#ContentTitle{background: url("container_res/infocotenthead1.png") no-repeat 0px 0px;
	                              float:right; width:650px;height:35px; line-height:30px; margin-right:10px;margin-top:20px; padding-left:20px;font-family:黑体;   border:1px solid #CCCCCC; }
	 
	
	#infocontent {float:right;display:inline; width:650px;height:auto !important;height:100px;min-height:100px; 
	              margin-right:10px; margin-top:20px;border: #DDD 1px solid;
	              padding-left:10px;padding-right:10px; }
	
/*管理页面*/
.NTitle{margin:0 0 .5em 0; overflow:hidden;}
.NTitle .TitleBar{ vertical-align:middle; width: 100%; height:20px; }
.ManageMenu {  float:right; display:inline; width:90px;height:20px; margin-right:80px; line-height:20px; overflow:hidden; }
/*登录页面*/
#Jz_Login_title{background: url("container_res/bg_logintitle.png") 10px 0px no-repeat; 
                float:right;margin-top:0px; padding-top:0px; height:49px;width:300px; margin-top:-150px; }

#Jz_Login_content{background:white url("container_res/bg_loginbottom.png") 0px 15px no-repeat; height:120px;width:310px;  float:left; display:inline; padding-top:0px;  padding-top:30px; border:1px solid red;  list-style-type:none; }
#Jz_Login_content input{border:1px solid #CCCCCC; line-height:12px; height:12px;}

/*704二级页面*/
#schoolNewsList{float:left;display:inline;width:259px;height:46px;font-size:10px;font-weight:800;padding-top:5px;
                font-family:"微软雅黑";border-bottom:1px solid #999999;margin-left:0px;margin-bottom:5px;}
     #schoolNewsList .Head{color:white;border:0px solid red;float:left;margin-top:12px;margin-left:75px;font-size:17px;
                           font-family:"微软雅黑";color:#855741;font-weight:bold;}
                 
#schoolNewsTitle{float:left;display:inline;width:650px;height:40px;font-size:18px;font-weight:800;padding-top:22px;
                 padding-left:50px;font-family:微软雅黑;background:url("container_res/contentRightLogo.png") 25px 27px no-repeat;
                 border:0px solid black;border-bottom:1px solid #D8D8D8; margin-bottom:15px;margin-left:0px;}
	#schoolNewsTitle .Head{color:#666666;font-weight:bold;font-size:17px;}
	
#secondListMoreTitle{float:left;display:inline;width:294px;height:32px;font-size:18px;font-weight:800;padding-top:10px;
                 padding-left:20px;border:0px solid red;border-bottom:1px solid #D8D8D8;margin-bottom:10px;
                 background:url("container_res/bg_secondListMoreTitle.png") no-repeat;}
	#secondListMoreTitle .Head{color:#7c1220;font-size:15px;font-family:微软雅黑; font-weight:500;}